RubyGems Navigation menu

fluent-plugin-mongo 0.6.11

MongoDB plugin for Fluent event collector

Versions:

  1. 1.0.0.rc2 - March 22, 2017 (16.5 KB)
  2. 1.0.0.rc1 - February 9, 2017 (16.5 KB)
  3. 0.8.1 - March 22, 2017 (16 KB)
  4. 0.8.0 - February 9, 2017 (16 KB)
  5. 0.8.0.rc1 - November 9, 2016 (16 KB)
  6. 0.6.11 - December 4, 2012 (17 KB)
Show all versions (46 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

c9fc85d6da80ccf88d772579db42336c4fb621d0dbc3ad19a7c6ee62024e9fd1

Total downloads 109,464

For this version 2,022

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: